Subject: bug#30580: request for improvement - web site - packages list - letter selection menu on top

From: sirgazil <[email-masked]>
Date: Wed, 7 Mar 2018 11:07:42 -0500

On 01/03/18 08:41, Ludovic Courtès wrote:
> Hi David,
> 
> David Pirotte <[email-masked]> skribis:
> 
>> I think it would be nice to also offer the letter selection menu on top of each
>> package list page on the web site...
> 
> Yes, you’re not the first person asking this.  WDYT, sirgazil?

I agree it should be on the top on narrower screens; or maybe even in 
both, narrow and wide screens. The current behavior in narrow screens is 
a bug.

Unfortunately, it seems I won't be able to contribute much to libre 
cultural works this year. So I will have to pass on this one...

Sorry :)